/********************** EXAMEN DAMv 25/10/2022 *************
NOMBRE:
APELLIDOS:
***********************************************************/
/********************** ELEMENTOS GENERALES DE LA PÁGINA **************/
* {
    font-family: 'Josefin Sans', Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    border: 1px solid black;
}

#land{
    height: 230px;
    padding: 0px;
}

.landscape {
    padding-top: 0px;
    height: 460px;
    width: 1440px;
    clip-path: inset(0% 0% 50% 0%);
}

h1 {
    color: green;
    text-transform: uppercase;
    font-size: 3em;
}

h3 {
    color: green;
    text-transform: uppercase;
    font-size: 1em;
}

h5 {
    font-weight: bold;
}

h1,
h5 {
    text-align: left;
    font-display: center;
}

body img.logo {
    float: left;
    height: 75px;
    width: 75px;
    padding-left: 600px;
    margin-bottom: 10px;
}

header div {
    padding: 5px;
}

nav ul {
    background-color: green;
    list-style: none;
}

nav ul li {
    display: inline-block;
    padding: 5px 10px 5px 10px;
}

nav ul li :hover {
    color: white;
}

nav ul li a {
    color: black;
    text-decoration: none;
    font-size: large;
    text-transform: uppercase;
}

body {
    text-align: center;
}

#z4{
    display: flex;
    flex-direction: row;
}


h1,
h3,
nav a {
    font-family: 'Josefin Slab', Arial, serif;
    font-weight: normal;
}

.mosc h3,
.mosc img,
.mosc p {
    float: left;
    height: 233px;
    width: 350px;
}

.jap h3,
.jap img,
.jap p {
    float: center;
    height: 233px;
    width: 350px;
}

.am h3,
.am img,
.am p {
    float: right;
    height: 233px;
    width: 350px;
}

.ana img{
    width: 1440px;
    height: 361px;
    position: relative;
}

.z5{
    background-color: rgba(255,255,255,.8);
    position: absolute;
    width: 440px ;
    height: 265px;
    bottom: -600px;
    left: 100px;
}

article img{
    padding-top: 0px;
}

article h3{
    padding-bottom: 0px;
}

/******** NOTA ******
Añade esto para poder ver los bordes de tus elementos
	border: 1px solid black;
De esta manera te será más fácil ver sus espacios.
**/